Esta consulta es de hace 5 años. Tenga eso en cuenta.
foncho65_f74d39
foncho65_f74d39
España

Plugin: gestion_usuarioscli   (fusiodarts) Hola me pide...

Plugin: gestion_usuarioscli   (fusiodarts)

Hola me pide la clave para este plugin y no la tengo en las claves de usuarios
07-07-2016 19:44:38   14-07-2016 09:24:24   52   [fusiodarts]
Hola, el plugin es gratuito, pero en la actualización de la versión 4 a la 5 hemos tenido un error en la dirección de la actualización y por eso te pide clave.

Además hemos tenido que realizar unos cambios a nivel base de datos y la mejor opción es desinstalar y volver a instalar.

Esto implica que lo datos que tienes metidos se perderán. Disculpa por el inconveniente que esto supone, pero ya nos hemos encargado de que esto no vuelva a pasar y las futuras actualizaciones no tendrán este problema.

Un saludo.
Por favor ¿podrías confirmarnos que no tienes ningún problema para instalar el plugin?
Hola

He hecho lo que me dijo de desinstalar y volver a instalar y por ahora va todo correcto.

Muchas Gracias

Saludos
Muchas gracias por el feedback. Cierro este hilo, si tiene alguna pregunta más no dude en ponerse en contacto con nosotros.

Saludos.


Copyright (c) 2013-2020 FacturaScripts